@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
/* font-family: 'Roboto', sans-serif */
*{
    padding:0px;
    margin: 0px;
    box-sizing: border-box;
}
body{
    background: #E5E5E5;
}
img{
    max-width: 100%;
}
.full{
    width: 100%;
}
.left{
    float: left;
}
.right{
    float: right;
}
.clear{
    clear: both;
}
.text-center{
    text-align: center;
}
.container{
    max-width: 1170px;
    width: 95%;
    margin: auto;
}
.container-2{
    max-width: 1200px;
    width: 95%;
    margin: auto;
}
section{
    position: relative;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.child-div{
    position: relative;
    width: 82.4%;
}
.child-div-2{
    position: relative;
    width: 100%;
}

.left-section  img{
    padding-top: 22%;
}
.hr-margin{
    margin: 24px 0;
    height: 0px;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.content-1{
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    color: #000D1A;

}
.col{
    text-align: center;
}
.left-section{
    width: 45.2%;

}
.right-section{
    width: 53.8%;
    background: #FFFFFF;
    border: 1px solid rgba(0, 13, 26, 0.1);
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.04), 0px 2px 6px rgba(0, 0, 0, 0.04), 0px 0px 1px rgba(0, 0, 0, 0.04);
    border-radius: 4px;
    padding: 2rem 2rem 6.2rem ;

}

.form-row{
    margin: 24px 0px;
}
.btn{
    height: 46px;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    align-items: center;
    text-align: center;
    letter-spacing: 0.05em;
    /*text-transform: uppercase;*/
    color: #FFFFFF;

}
form{
    padding: 0rem 2rem ;

}
button{
    width: 100%;
    background: #0080FF;
    border: 1px solid rgba(0, 13, 26, 0.1);
    box-sizing: border-box;
    border-radius: 4px;
    outline: none !important;
}
.input-icons img {
    position: absolute;
}
.input-icons {
    width: 100%;

}
.icon {
    padding: 17px 10px 10px;
}
.icon-1{
    padding: 15px 10px;
}
.icon-2{
    padding:14px;
}
.input-field {
    width: 100%;
    height: 48px;
    padding-left: 42px;
}
.input-field:focus{
    background: #FFFFFF;
    outline: none !important;
    border: 1px solid rgba(0, 128, 255, 0.5);
    box-sizing: border-box;
    box-shadow: 0px 4px 8px rgba(0, 128, 255, 0.18), 0px 0px 2px rgba(0, 128, 255, 0.12), 0px 0px 1px rgba(0, 0, 0, 0.04);
    border-radius: 4px;
}
.content-2{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    color: #000D1A;
    margin-top: 16px;
}
.checkbox-label{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 10px;
    color: #000D1A;
    margin-top: 3px;
}
.linked-content {
    cursor: pointer;
}

.got-p a, .linked-content{
    color: #0080FF;
    text-decoration: none;
}
/*forgot css*/
.for-forgot{
    text-align: center;
}
.for-got-pas{
    padding-bottom: 13rem;
}
/*sign-up css*/
.sign-up-left{
    width: 37% !important;
}
.sign-up-right{
    width: 63% !important;
    padding: 2rem 2rem 6.2rem;
}
.sign-up-left-1{
    width: 48%;
}
.sign-up-right-2{
    width: 48%;
}
.sign-up-button{
    width: 100%;
    float: right;
}


.demo-account-btn {
    cursor: pointer;
    width: 100%;
    float: right !important;
    margin-top: 10px;
    border: 1px solid rgba(0, 13, 26, 0.1);
    box-sizing: border-box;
    border-radius: 4px;
    outline: none !important;
    background-color: #0080FF;
    color:#ffffff;
    transition: all .3s ease-in-out .1s;
}

.demo-account-btn-extra {
    display: flex;
    justify-content: center;
    align-items: center;
}

.content-center {
    text-align: center;
}
.content-2-signup{
    /* margin-top: 3% ; */
    margin-right: 5%;
    float: right;
}
/*for 1071*/
@media screen and (max-width: 1071px){
    .content-2{
        /* float: none;
        display: block; */
        text-align: center;
    }
    .right-section{
        padding: 2rem 2rem 4rem;

    }
    .left-section img {
        padding-top: 31%;
    }
}

/*for 9050*/
@media screen and (max-width: 950px){
    form {
        padding: 0rem 0rem;
    }
    .left-section img {
        padding-top: 43%;
    }
    .right-section {
        padding: 2rem 2rem 2rem;
    }
}
/*for 767*/
@media screen and (max-width: 767px){
    .left{
        float: none;
    }
    .right{
        float:none;
    }
    .left-section{
        width: 100%;
        text-align: center;
        padding:30px 0;
        margin-top: 100px;

    }

    .right-section{
        width: 100%;
        margin-bottom: 30px;
    }
}
/*for 450*/
@media screen and (max-width: 450px){
    .right-section {
        padding: 20px !important;

    }
    .for-got-pas {
        padding-bottom: 40px !important;
    }

}
/*forgot-pass responsive*/
@media screen and (max-width: 1071px){
    .for-got-pas {
        padding-bottom: 13rem;
    }
}

@media screen and (max-width: 880px){
    .for-got-pas {
        padding-bottom: 9rem;
    }

}
/*for sign-up*/
@media screen and (max-width: 850px){
    .content-2 {
        display: block;
        float: none;
        margin-right: 0px;
    }
    .sign-up-button {
        /* float: right; */
        text-align: center;
        float: none;
        margin: auto;
    }
}
/*forgot-pass responsive*/
@media screen and (max-width: 1071px){

}
@media screen and (max-width: 767px){
    .sign-up-left{
        float: none;
        width: 100%!important;
    }
    .sign-up-right{
        width: 100% !important;
    }
    .sign-up-right-2{
        width: 100%;
    }
    .sign-up-left-1{
        width: 100%;
    }

}


.feature h3{
    font-family: Roboto;
    color: #000D1A;
    ;
}

#features {
    margin-top:20px;
}
.feature, .feature i, .feature h3, .feature .title_border {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.feature {
    background: #f6f6f6;
    text-align:center;
    padding:20px;
    border: solid 1px #cccccc;
    height: 220px;
    min-height: 220px;
    max-height: 220px;
    cursor: pointer;
}
.feature p {
    margin-top:20px;
    margin-bottom:30px;
}
.feature i{
    font-size:80px;
    color:#FFFFFF;
    background:#000D1A;
    padding:30px;
    border-radius:50%;
    border: solid 3px #1E825F;
}
.feature img {
    color: #FFFFFF;
    width: 169px;
    height: 49px;
    margin-top: 2rem;
    margin-bottom: 1.5rem;
}
.feature h3 {
    font-size: 22px;
}
.feature:hover {
    background:#F5F5F5;
    -webkit-transform: translate(0,1em);
    -moz-transform: translate(0,1em);
    -o-transform: translate(0,1em);
    -ms-transform: translate(0,1em);
    transform: translate(0,1em);


}
.feature:hover i{
    color: #0080FF;
    border-color: #0080FF;
    ;
    background:#FFFFFF;
}
.feature:hover .title_border {
    background-color:#0080FF;
    width:50%;
}
.feature .title_border {
    width: 0%;
    height: 3px;
    background: #0080FF;
    margin: 0 auto;
    margin-top: 12px;
    margin-bottom: 8px;
}
